Bug 1130901 - Update OpenAL-Soft to 1.16
Summary: Update OpenAL-Soft to 1.16
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openal-soft
Version: 20
Hardware: Unspecified
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: François Cami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-18 07:31 UTC by flibitijibibo
Modified: 2014-09-09 22:25 UTC (History)
3 users (show)

Fixed In Version: openal-soft-1.16.0-2.fc20
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-09 22:25:09 UTC


Attachments (Terms of Use)

Description flibitijibibo 2014-08-18 07:31:43 UTC
OpenAL Soft 1.16.0 was released a few days ago. Release announcement and notes:

http://openal.org/pipermail/openal/2014-August/000202.html
http://kcat.strangesoft.net/openal.html

Something noteworthy beyond the library itself is that Creative Labs let the openal.org domain expire some time around the end of last year. Ryan Gordon was able to acquire the domain, and the site now looks like this...

http://openal.org/

As a result, the mailing list is now completely new, so maintainers will want to subscribe to the new ML if they haven't already. As for the website itself, I believe making a new one is on Ryan's TODO list, but that's a separate issue.

Comment 1 François Cami 2014-08-18 11:56:27 UTC
Thanks for the heads-up!

Done in rawhide:
http://koji.fedoraproject.org/koji/taskinfo?taskID=7402554

Comment 2 Fedora Update System 2014-08-19 14:26:34 UTC
openal-soft-1.16.0-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openal-soft-1.16.0-1.fc20

Comment 3 Fedora Update System 2014-08-21 09:45:18 UTC
Package openal-soft-1.16.0-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openal-soft-1.16.0-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-9628/openal-soft-1.16.0-1.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2014-08-26 21:07:23 UTC
openal-soft-1.16.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/openal-soft-1.16.0-2.fc20

Comment 5 Fedora Update System 2014-09-09 22:25:09 UTC
openal-soft-1.16.0-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.